.qr-noti-bg
{
    background-image: url("/Assets/Images/Default/Notification.png");
}

div[qr-utilities].timeline-item
{
    align-items: center!important;
}

.qr-img-fix
{
    object-fit: cover!important;
}

.qr-round
{
    border-radius: 100%!important;
}

.qr-w-fit-content
{
    width: fit-content!important;
}

.qr-carousel
{
    z-index: 9999!important;
    position: absolute!important;
}

.qr-banner-container
{
    width: 100%;
    min-width: 100%;
    padding: 0!important;
    height: calc(100vh - 65px);
}

.qr-banner-container .carousel-item img,
.qr-banner-container > .carousel-custom,
.qr-banner-container .carousel-inner,
.qr-banner-container .carousel-item
{
    height: 100%;
    min-width: 100%;
    min-height: 100%;
}

.qr-banner-container img
{
    height: 100%;
    object-fit: cover;
    display: inline-block;
}

.qr-carousel-animation .carousel-item {
    transform: none;
    animation-name: fadeOut;
    animation-duration: 0.6s;
}

.qr-carousel-animation .carousel-item.active {
    animation-name: fadeIn;
    animation-duration: 0.6s;
    transform: translate(0, 0);
}

.qr-col-white
{
    color: #FFFFFF;
    opacity: 0.9;
}

.fb_dialog_content > iframe
{
    margin-right: -4px!important;
}

.qr-thumbnail-images ul
{
    display: flex;
    list-style: none;
    margin-top: 10px;
    align-items: center;
    justify-content: center;
    padding-left: 0!important;
}

.qr-thumbnail-images ul li
{
    margin: 5px;
    width: 200px;
    height: 100px;
    cursor: pointer;
    transition: all 0.5s;
    border: 2px solid #F0AF13;
}

.qr-thumbnail-images ul li img
{
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: inline-block;
}

.qr-thumbnail-images ul li:hover, .qr-department-img-list
{
    border: 2px solid #07456B!important;
}

.qr-main-image {
    width: 100%;
    display: flex;
    overflow: hidden;
    max-height: 400px;
    align-items: center;
    justify-content: center;
    border-bottom: 1px solid #eee;
}

.qr-main-image img
{
    width: 100%;
    height: 100%;
    max-width: 100%;
    max-height: 100%;
    object-fit: cover;
    display: inline-block;
    border-radius: 0.475rem;
}

.qr-department-info
{
    margin-top: 0;
    text-align: justify;
    word-wrap: break-word;
    color: #7e8299!important;
    font-weight: 500!important;
    font-size: 1.15rem!important;
}

.qr-text-right
{
    text-align: right;
}

.qr-text-justify
{
    text-align: justify!important;
}

.qr-aubout-us
{
    min-height: fit-content!important;
}

.qr-aubout-us > div:not(.col-12):not(.vr):not(.separator)
{
    height: inherit!important;
    min-height: inherit!important;
}

.qr-aubout-us > .vr, .qr-aubout-us > .separator
{
    background-color: currentColor;
    width: 2px !important;
    padding: 0!important;
}

.qr-aubout-us > .separator
{
    background-color: currentColor;
    margin: 5px 0 !important;
    height: 2px !important;
    width: 45% !important;
    padding: 0 !important;
    opacity: 0.25;
}

.qr-bg
{
    display:flex;
    position: relative;
    min-height: 300px!important;
}

.qr-bg::before
{
    width: 100%;
    content: "";
    display:flex;
    opacity: 0.4;
    position: absolute;
    align-items: center;
    justify-content: center;
    min-height: 300px!important;
    background-position: center;
    background-repeat: no-repeat;
    background-size: 50%, 50%, contain;
    background-image: url("/Assets/Images/Default/Logo.png");
}

.vr
{
    display: inline-block;
    align-self: stretch;
    width: 1px;
    min-height: 1em;
    opacity: 0.25;
}

.qr-map-list, .qr-map-list iframe
{
    padding-left: 0!important;
    padding-right: 0!important;
}

.qr-contact-bg
{
    background-size: cover;
    background-repeat: no-repeat;
    background-image: url("/Assets/Images/Default/TienIchDichVu.jpg");
}

.qr-start-from
{
    font-size: 16px;
    font-weight: 400;
    width: fit-content;
    display: inline-block;
}

.content
{
    background-color: #FFFFFF;
}

.qr-no-border-radius
{
    border-radius: 0!important;
}

.qr-border-default
{
    border-radius: 0.425rem!important;
}

.qr-services-bg
{
    border: 0;
    min-width: 0;
    display: flex;
    position: relative;
    word-wrap: break-word;
    flex-direction: column;
    border-radius: 0.475rem;
    background-clip: border-box;
    height: calc(100% - var(--bs-gutter-y));
    background-color: rgba(240, 175, 19, 0.4);
    box-shadow: 0px 0px 20px 0px rgba(76, 87, 125, 0.02);
}

.qr-services-bg
{
    display: flex;
    border-radius: 0;
    position: relative;
    flex-direction: column;
    height: calc(100% - var(--bs-gutter-y));
    background-color: rgba(240, 175, 19, 0.4);
}

.qr-services-bg::before
{
    z-index: -1;
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    flex-direction: column;
    background-color: rgba(255, 255, 255, 1);
}

.qr-zorder-0
{
    z-index: 0!important;
}

@media (min-width: 992px)
{
    .qr-aubout-us > .col-lg-6
    {
        width: calc(50% - 1px) !important;
    }
}

@media (max-width: 992px)
{
    .qr-aubout-us
    {
        justify-content: center!important;
    }
}

@media (max-width: 400px)
{
    .qr-text-sx-center
    {
        text-align: center;
    }

    .qr-card-footer
    {
        padding: 0!important;
    }

    .qr-pt-sx
    {
        margin-top: 1rem!important;
    }

    .card-toolbar
    {
        width: 100%;
    }
    .qr-btn-sx
    {
        width: 100%!important;
        margin-bottom: 1rem!important;
    }

    .qr-btn-sx:last-child
    {
        margin-bottom: 0!important;
    }

    .qr-d-sx
    {
        margin: 0!important;
        padding: 0!important;
        display: none!important;
    }
}

body
{
    background-color: #FFFFFF!important;
}

/** Loading Page **/
#loader-wrapper {
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    z-index: 2140;
    position: fixed;
}

#loader {
    top: 0;
    left: 0
    padding: 5%;
    width: 100vw;
    height: 100vh;
    z-index: 2142;
    display: block;
    position: relative;
    object-fit: contain;
}

@media (min-width: 992px)
{
    #loader {
        padding: 7%;
    }
}

@media (max-width: 992px)
{
    #loader {
        padding-bottom: 15%;
    }
}

#loader-wrapper .loader-section {
    top: 0;
    width: 51%;
    height: 100%;
    z-index: 2140;
    position: fixed;
    background: #F0AF13;
    transform: translateX(0);
}

#loader-wrapper .loader-section.section-left {
    left: 0;
}

#loader-wrapper .loader-section.section-right {
    right: 0;
}

/* Loaded */
.loaded #loader-wrapper .loader-section.section-left {
    transform: translateX(-100%);
    transition: all 0.7s 0.3s cubic-bezier(0.645, 0.045, 0.355, 1.000);
}

.loaded #loader-wrapper .loader-section.section-right {
    transform: translateX(100%);
    transition: all 0.7s 0.3s cubic-bezier(0.645, 0.045, 0.355, 1.000);
}

.loaded #loader {
    opacity: 0;
    transition: all 0.3s ease-out;
}
.loaded #loader-wrapper {
    visibility: hidden;
    transform: translateY(-100%);
    transition: all 0.3s 1s ease-out;
}

#swal2-title {
    font-size: 1.2em!important;
}
